﻿#bigImages{
    height: 100%;
    width: 100%;
}

#bigImage-div {
    margin-top: 170px;
    height: 800px;
}

#welcome-div {
    text-align: right;
    position: relative;
    top: -680px;
    width: 100%;
}

.image-credit{
    font-size: 16px;
    color:black;
    font-family: assistant;
}

#image-credit-1{
    position: absolute;
    right: 30px;
    margin-top: 0;
}


#welcome-text, #welcome-text-2 {
    font-family: 'Assistant', sans-serif;
    color: rgb(34, 34, 34);
    font-size: 50px;
    z-index: 1;
    margin: 0;
}

#welcome-text{
    background-color: rgba(255, 255, 255, 0.5);
    font-size: 90px;
    font-weight: bolder;
    margin-top: 0px;
    margin-right: 43%;
    margin-bottom: 20px;
    padding-right :40px;
}

#welcome-text-2 {
    margin-right: 46%;
    color: white;
    background-color: rgba(43, 43, 43, 0.5);
    padding-right: 40px;
}

#nice-to-meet-btn {
    display: none;
    width: 300px;
    height: 50px;
    background-color: rgba(43, 43, 43, 1);
    color: black;
    font-family: 'Assistant', sans-serif;
    font-size: 30px;
    font-weight: bolder;
    line-height: 50px;
    vertical-align: middle;
    text-align: center;
    margin-top: 50px;
    margin-left: 240px;
    border: 3px solid;
    border-color: black;
}

#nice-to-meet-btn:hover {
    background-color: white;
}

body {
    margin: 0;
}

#small-cubes-container {
    display: grid;
    grid-template-columns: 50% 50%;
    width: 65%;
    margin: auto;
    margin-top: 100px;
    
}


.small-cubes-title {
    font-size: 28px;
    margin-top: 30px;
    font-family: 'Assistant', sans-serif;
    margin-bottom: 5px;
    color: rgb(34, 34, 34);
    text-decoration: none;
}

.small-cubes-img{
    width: 380px;
    height: 230px;
    margin-top: 40px;
}


.small-cubes-des {
    font-family: 'Assistant', sans-serif;
    font-size: 20px;
    background-color: rgb(255, 46, 90);
    width: 330px;
    height: 40px;
    line-height: 40px;
    vertical-align: middle;
    margin: auto;
    margin-bottom: 40px;
    margin-top: 10px;
    color: white;
}

.small-cubes-des:hover{
    color: black;
}

#arrow{

    display: none;
}

#under-nice-to-meet{
    display: none;
}

.line-bottom {
    width: 30%;
    color: rgb(34, 34, 34);
    height: 3px;
    background-color: rgb(34, 34, 34);
    color: black;
    margin-top: 0px;
    border: none;
    margin-bottom: 100px;
}

@media screen and (max-width: 1750px) {
    #welcome-text {
        margin-top: 130px;
        margin-right: 38%;
    }

    #welcome-text-2 {
        margin-right: 41%;
    }
    #small-cubes-container{
    }
}

@media screen and (max-width:1550px) {
    #small-cubes-container {
        grid-template-columns: 100%;
        direction: ltr;
    }
    #bigImage-div {
        height: 600px;
    }
    .line-bottom{
        width: 20%;
    }

    #welcome-text{
        margin-top: 100px;
        margin-right: 38%;
    }

    #welcome-text-2{
        margin-right: 41%;
    }

}

@media screen and (max-width: 1450px){
    #welcome-text {
        margin-top: 130px;
        margin-right: 38%;
        font-size: 70px;
    }

    #welcome-text-2 {
        margin-right: 41%;
        font-size: 40px;
    }
}

@media screen and (max-width: 1350px) {
    #welcome-text {
        margin-top: 190px;
        margin-right: 38%;
        font-size: 70px;
    }

    #welcome-text-2 {
        margin-right: 41%;
        font-size: 40px;
    }
}

@media screen and (max-width: 1200px) {
    #welcome-text {
        margin-top: 220px;
        margin-right: 38%;
        font-size: 70px;
    }

    #welcome-text-2 {
        margin-right: 41%;
        font-size: 40px;
    }
}

@media screen and (max-width:1070px) {
    #bigImage-div {
        margin-top: 200px;
    }

    #bigImages{
        margin-top: 300px;
        height: 1150px;
    }

    .small-cubes-img {
        width: 560px;
        height: 320px;
    }

    .small-cubes-title {
        font-size: 43px;
    }

    .small-cubes-des {
        font-size: 30px;
        margin-bottom: 100px;
        width: 460px;
        height: 60px;
        line-height: 60px;
        vertical-align: middle;
    }

    #welcome-text{
        margin-top: -750px;
        margin-right: 0;
        text-align: center;
        font-size: 90px;
        padding: 0;
    }

    #welcome-text-2{
        margin: 0;
        font-size: 50px;
        text-align: center;
        padding: 0;
    }
    #nice-to-meet-btn{
        margin: auto;
        margin-top: 1270px;

    }

    #small-cubes-container{
        margin-top: 100px;
    }
    #under-nice-to-meet{
        display: block;
        height: 4px;
        background-color: rgb(34, 34, 34);
        width: 650px;
        margin-top: 1070px;
    }

    #middle-line {
        display: block;
    }

}

@media screen and (max-width: 1000px){
    #welcome-text{
        margin-top:-720px;
    }
}